/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Cocinera en su casa";

"home-cook-title" = "Recopilo recetas y comparto listas de compras con mi familia.";

"home-cook-description" = "Captura las recetas que encuentres en Internet para crear tu propio libro de cocina. Crea, comparte y actualiza las listas de verificación para saber siempre lo que necesitas.";

"home-cook-str1" = "Lista de Tareas Hogar";

"home-cook-str2" = "Lista de Mercado de la semana de Agosto 27";

"home-cook-str3" = "¡Necesito ingredientes para cupcakes para la fiesta de este fin de semana!";

"home-cook-str4" = "Aceite vegetal";

"home-cook-str5" = "Manteca";

"home-cook-str6" = "Extracto de vainilla";

"home-cook-str7" = "Cacao en polvo sin azúcar";

"home-cook-str8" = "Huevos";

"home-cook-str9" = "Bicarbonato de sodio";

"home-cook-str10" = "Harina leudante";

"home-cook-str11" = "Crema líquida";

"home-cook-str12" = "Molde para cupcakes";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Dueño de una pequeña empresa";

"small-business-title" = "Con las libretas compartidas, mi empresa se mantiene en funcionamiento.";

"small-business-description" = "Evernote le permite a su equipo editar notas fácilmente y acceso a los documentos compartidos rápidamente desde cualquier dispositivo, aun cuando usted no esté en la oficina.";

"small-business-str1" = "Trabajo N.º 1383827";

"small-business-str2" = "Notas de la Reunión del sitio 1024 - 9/12";

"small-business-str3" = "Diseño de construcción actualizado. Mis comentarios:";

"small-business-str4" = "Elementos de acción restantes:";

"small-business-str5" = "Actualizar los cambios de plan de piso ==> David";

"small-business-str6" = "Nueva cotización de proyecto ==> Emma";

"small-business-str7" = "Contrato firmado ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Madre que trabaja";

"parent-title" = "Capturo recuerdos y organizo los documentos importantes.";

"parent-description" = "Desde escaneos de garantías hasta fotos de las creaciones de los niños, Evernote permite que todo esté organizado y accesible cuando lo necesite.";

"parent-str1" = "Annie: primer grado";

"parent-str2" = "Pinturas y dibujos de nuestra familia";


"student-personName" = "Megan";

"student-personOccupation" = "Estudiante universitaria";

"student-title" = "Tomo notas y colaboro con compañeros de clase en proyectos grupales.";

"student-description" = "Toma fotos de las notas de clase manuscritas y de las pizarras. Con Evernote, puedes incluso buscar texto dentro de las imágenes para tener acceso a esa información más tarde.";

"student-str1" = "Reanudar taller";

"student-str2" = "Notas de clase";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Amante de los viajes";

"traveler-title" = "Puedo guardar todos los planes, las investigaciones y Ios descubrimientos de los viajes en un solo lugar.";

"traveler-description" = "Cree un itinerario para cada viaje, incluyendo las confirmaciones de vuelos, listas de equipaje y mapas. Tenga acceso a toda la información durante el viaje, aunque no estés conectado a internet.";

"traveler-str1" = "Aventuras de senderismo";

"traveler-str2" = "Itinerario del sendero Pipiwai y las cataratas Waimoku";

"traveler-str3" = "Día 4 de Vacaciones";

"traveler-str4" = "Información de sendero";

"traveler-str5" = "Viaje de ida y vuelta de 6,5 km, elevación de 198 metros";

"traveler-str6" = "Dirección: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Objetos para empacar:";

"traveler-str8" = "Pantalla solar";

"traveler-str9" = "Cámara";

"traveler-str10" = "Mucha agua";
